@font-face {
  font-family: 'BeVietnamPro';
  src: url('../fonts/be_vietnam_pro/BeVietnamPro-Regular.ttf');
  font-weight: 400;
}
@font-face {
  font-family: 'BeVietnamPro';
  src: url('../fonts/be_vietnam_pro/BeVietnamPro-Medium.ttf');
  font-weight: 500;
}
@font-face {
  font-family: 'BeVietnamPro';
  src: url('../fonts/be_vietnam_pro/BeVietnamPro-SemiBold.ttf');
  font-weight: 600;
}

h1 {
  font-size: 40px;
  font-weight: 600;
  font-family: 'BeVietnamPro';
}
h2 {
  font-size: 32px;
  font-weight: bold;
  font-family: 'BeVietnamPro';
}
h3 {
  font-size: 24px;
  font-weight: bold;
  font-family: 'BeVietnamPro';
}
h4 {
  font-size: 18px;
  font-weight: 600;
  font-family: 'BeVietnamPro';
}
h5 {
  font-size: 14px;
  font-weight: 600;
  font-family: 'BeVietnamPro';
}
h6 {
  font-size: 12px;
  font-weight: 600;
  font-family: 'BeVietnamPro';
}

.font-be_vietnam_pro {
  font-family: 'BeVietnamPro';
}

.title-1 {
  font-size: 18px;
  font-weight: bold;
  font-family: 'BeVietnamPro';
}

.heading-1 {
  font-size: 24px;
  font-weight: bold;
  font-family: 'BeVietnamPro';
}
.heading-2 {
  font-size: 20px;
  font-weight: bold;
  font-family: 'BeVietnamPro';
}

.subtitle-1 {
  font-size: 16px;
  font-weight: bold;
  font-family: 'BeVietnamPro';
}
.subtitle-2 {
  font-size: 0.875rem;
  font-weight: bold;
  font-family: 'BeVietnamPro';
}
.subtitle-7 {
  font-size: 1.25rem;
  font-weight: 600;
  font-family: 'BeVietnamPro';
}

.page-subtitle {
  height: 48px;
  font-size: 16px;
  font-weight: 500;
  color: $grey_3;
}

.text {
  &-bold {
    font-weight: bold;
  }
  &-semi-bold {
    font-weight: 600;
  }
  &-medium {
    font-weight: 500;
  }
  &-extrabold {
    font-weight: 900;
  }
}
